{
    "phone_types": {
        "work": "\u0bb5\u0bc7\u0bb2\u0bc8",
        "home": "\u0bb5\u0bc0\u0b9f\u0bc1",
        "mobile": "\u0bae\u0bca\u0baa\u0bc8\u0bb2\u0bcd",
        "work mobile": "\u0bae\u0bca\u0baa\u0bc8\u0bb2\u0bcd \u0bb5\u0bc7\u0bb2\u0bc8",
        "fax": "\u0ba4\u0bca\u0bb2\u0bc8\u0ba8\u0b95\u0bb2\u0bcd",
        "fax work": "\u0ba4\u0bca\u0bb2\u0bc8\u0ba8\u0b95\u0bb2\u0bcd (\u0bb5\u0bc7\u0bb2\u0bc8)"
    }
}